Subject: Re: FVWM: AquaFusion icons for wm-icons

From: Uwe Pross <[email-masked]>
Date: Fri, 4 Apr 2003 08:48:55 +0200

Hi there,

On 03 Apr 2003 at 15:57:16 +0000, Mikhael Goikhman wrote:

> On 03 Apr 2003 17:27:58 +0200, Ploum wrote:
> > 
> > I see on screenshots that people are using aquafusion of wm-icons.
> > 
> > I'm also use wm-icons but I can't find any aquafusion
> > ...  Where can I download them ?
> 
> From the cvs only for now.

I think we should place collections of wm-icons and window
decorations on the new web site. Maybe provide download
links directly from the screenshot pages.
I am thinking about tarballs which contain pixmaps and
partial .fvwmrc configs so that the user achives what he
want fast. We need to define a naming convention for the
decoration pictures. Maybe compatible to fvwm-theme. 
Or, does such a naming convention already exist?

Regards, Uwe
-- 
  ,_,  Uwe Pross
 (O,O) mailto:[email-masked]
 (   ) http://www.tu-chemnitz.de/~uwp
=-"-"-================================
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]